<%= form_with(model: equipement) do |form| %>
  <% if equipement.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(equipement.errors.count, "error") %> prohibited this equipement from being saved:</h2>

      <ul>
        <% equipement.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="row">
      <%= form.label :nom %>
  </div>
  <%= form.text_field :nom %>
  <div class="row">
    <%= form.label :categories_id %>
  </div>
  <%= form.select :categories_id, @categories.all.map { |categorie| [ categorie.nom, categorie.id ] }, class: "" %>
  <br><br>
  <% if params[:location_id] != nil %>
    <%= hidden_field_tag 'location_id', params[:location_id]  %>
  <% end %>

  <div class="actions">
    <%= link_to "Annuler", :back, class: 'btn btn-danger', style: "color: white" %>
    <%= form.submit "Sauvegarder l'équipement", class: 'btn btn-success' %>
  </div>
<% end %>
